<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/LE.UM.6.4.2"/>
  <project dest-branch="refs/heads/le-gstreamer.lnx.2.1" name="clo/le/meta-qti-gst" path="poky/meta-qti-gst" revision="960a0eac34dca575f233c87b8498d33d45ffad61" upstream="refs/heads/le-gstreamer.lnx.2.1"/>
  <project dest-branch="refs/heads/le-gst.lnx.2.1" name="clo/le/platform/vendor/qcom-opensource/gst-plugins-qti-oss" path="src/vendor/qcom/opensource/gst-plugins-qti-oss" revision="d7cfcae64cb4ea9064019b67fe108455fb738875" upstream="refs/heads/le-gst.lnx.2.1"/>
  <project dest-branch="refs/heads/iot-core-algs.lnx.1.0" name="clo/le/platform/vendor/qcom-opensource/iot-core-oss" path="src/vendor/qcom/opensource/iot-core-oss" revision="86f97ff3c899a8efa22ca15dd91ed1bb09b15bff" upstream="refs/heads/iot-core-algs.lnx.1.0"/>
</manifest>
